Maybe we can have a page for requesting a plugin? (Not from the head developer but other ikiwiki end-users.)

I have seen a few requests on discussion pages, but not any place specific I think.

--JeremyReed

> [[todo/plugin]] has a list of stuff, moved yours there. --[[Joey]]

It would be nice if the page gave a brief synopsis for each plugin.  For example:

>headinganchors  
>Adds IDs to all headings based on their text.  
>Posted Thu, 09 Aug 2007 02:34:19 -0400  

>pagetemplate  
>Inserts page text into chosen template with the template controlling the look and feel.  
>Posted Thu, 26 Jul 2007 16:50:58 -0400  

>graphviz  
>Allows embedding of graphviz graphs.  
>Posted Mon, 09 Apr 2007 05:09:04 -0400   

--MichaelRasmussen

Any objections to listing plugins alphabetically rather than by creation date?  (i.e. change the inline to have sort="title".)

-- Will

> Well, it's been done by Josh, but I do wonder if there wasn't value to
> being able to look at the top of the page for new plugins? --[[Joey]]

>> I agree, which is why I brought it up here rather than just changing it.
>> On balance I think the alphabetical list is better.  You could have a 
>> "recently changed" list with the 10 most recently changed plugins
>> at the top.  That would allow what you suggested, but still allow
>> the main list to be alphabetical. -- [[Will]]

### `themes.pm` instead of `themes.mdwn`

Could someone please change the filename. I cannot fix this using the Web interface. Somebody step in please. --[[PaulePanter]]

> Oops, not the first time I've made that mistake! --[[Joey]] 
